<link rel="stylesheet" type="text/css" href="navmenu.css" />
<header class="tlf menu1">
    <div class="title">
        <a class="text">Site Name</a><span class="quote">Site Tagline</span>
    </div>
    <nav>
      <ul>
        <li><a href="/">Home</a>
            <ul>
                <li><a href="/contact/">Contact Us</a></li>
            </ul>
        </li>
        <li><a href="/articles/">Articles</a></li>
        <li><a href="/projects/">Projects</a></li>
        <li><a href="/web-sites/">Web Sites</a></li>
      </ul>
    </nav>
    <div>
    </div>
</header>
